<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
      sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/a076d05399.js"></script>
     <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	 <title>Ecommerce</title>
	  <link rel="stylesheet" href="./assets/css/style.css">

 </head>
 <body>
 	

   <div class="small-container">
       	<h2 class="title">Products</h2>
      	<div class="row">
      		<div class="col-4">
      		 <img src="./assets/images/p1.jpg">
      		 <h4>Maid outfit</h4>
      		 <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>350.00</p>
      		</div>


      		<div class="col-4">
      			 <img src="./assets/images/p2.jpg">
      			 <h4>Attack on Titan Cape</h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>550.00</p>
      		</div>


      		<div class="col-4">
      			 <img src="./assets/images/p3.jpg">
      			 <h4>Akatsuki </h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>669.00</p>
      		</div>



      		<div class="col-5">
      		 <img src="./assets/images/d1.jpg">
      		  <h4>Tokyo Ghoul Shirt</h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>750.00</p>
      		</div>

      		<div class="col-5">
      			 <img src="./assets/images/d2.jpg">
      			  <h4>Violet Evergarden Cosplay </h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>1,200.00</p>
      		</div>

      		<div class="col-5">
      			 <img src="./assets/images/d3.jpg">

      			  <h4>Anime Posters</h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>500.00</p>
      		</div>


                 <div class="col-5">
      			 <img src="./assets/images/d4.jpg">

      			  <h4>Death Note </h4>
                  <div class="rating">
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star"></i>
      		 	<i class="fa fa-star-half-o"></i>
             </div>
      		 <p>650.00</p>
      		</div>

      		</div>




<a href="cart.html" class="btn">Add to Cart</a>
<a href="index.html" class="btn">Home</a>


      		</div>


                  

           
 
 	</html>
 </body>